.header {
position: relative;
background: #005349;
border-bottom: none;
border-top: none;
width: 100%;
padding: 10px 0;
  }

.menu-main {
padding-top: 15px;
float: right;
  }

.menu-main li a {
padding: 10px;
font-size: 1.1em;
color: #ffff;
  }

footer#footer.footer.secondary-color-bg {
background-color: #ffff;
		}

div.footer-content {
color: #005349;
  }

body .dark a:link {
  color: #005349;
  }
  

section#subfooter.subfooter.secondary-color-bg.dark {
background-color: #005349;
  }

.subfooter {
overflow: hidden;
background: rgba(0, 0, 0, 0.4);
padding: 0px 0 0px;
  }

.main {
overflow: hidden;
padding: 0px 0 0px;
  }

.pagetitle {
overflow: hidden;
position: relative;
background: rgba(0, 0, 0, 0);
background-size: cover;
background-position: center;
text-align: left;
padding: 10px 0;
  }

h1.pagetitle-title.heading {
  color: #005349;
  }

.topbar {
 border-bottom: 0px
   }

.breadcrumb {
  display: none;
  }
  
.menu-main a:hover,
a:hover {
    color: #ffd0de !important; 
	opacity:1 !important;
}

.footer {
 display: none;
 } 

.header .logo {
margin-left: 20px
  }

h1.pagetitle-title.heading {
margin-left: 31px
  }

.pagetitle .pagetitle-title {
 font-size: 1.5em;
  }

.main {
overflow: hidden;
padding: 0px 0 60px;
  }

.slider-slides .slide-content {
  display: none;
  }